BANK KALTENG - Bug #951

Mobile - pengajuan cuti terhitung double
03/08/2022 06:58 PM - Anonymous

Status: Closed Start date: 03/08/2022
Priority: Immediate Due date:

Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mang Wanto,

Mohon bantuannya, pengajuan cuti melalui mobile dan di approve melalui mobile terhitung double.
apabila pengajuan sudah di approve maka akan terhitung double.

DB :103.168.134.119
Port : http://103.168.134.28:31130

Terima kasih.
History

#1 - 03/09/2022 09:48 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#2 - 03/09/2022 04:41 PM - Anonymous
- Status changed from QA Test to Closed
